<?php

include('functions.php');
include('db.inc.php');

$title="vallalkozasi forma";
$leiro_type="vforma"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_vforma";

$h3_title="Vállalkozási formák";
$edit_script="a_vforma_edit.php";
$delete_script="a_vforma_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_vforma_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új forma hozzáadása\">
</FORM>
");


printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=vforma','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");


include('footer.inc.php');

?>